@media only screen and (min-width: 320px) and (max-width: 2500px){
  body {
    background-color: #97e1ff;
  }
  
  html {
    border: 0.9rem solid white;
    font-weight: 400;
  }
  
  h1 {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 19px;
    text-transform: uppercase;
  }
  
  h2 {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 48px;
  }
  
  form {
    float: flex;
  }
  
  #inicio {
    width: 4%;
    z-index: 50;
    cursor: pointer;
    top: 10%;
    padding-left: 90%;
  }
  
  img {
    width: 100%;
    left: 100%;
  }
  
  div {
    float: left;
  }
  
  table {
    align-content: center;
    width: 100%;
    left: auto;
    border-collapse: separate;
  }
  
  #fon {
    background-color: rgb(117, 177, 255);
    background-size: contain;
  }
  
  #arreglos {
    background-image: url(fondo.png);
    background-color: transparent;
  }
  
  .enlaces {
    float: left;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    font-size: 20px;
    display: inline;
  }
  
  a {
    text-decoration: none;
  }
  a:link {
    color: blue;
  }
  a:visited {
    color: blue;
  }
  
  .posmenu {
    margin-left: 60%;
    z-index: 1;
    /*position: absolute;
      top: 90px;*/
  }
  
  .menu {
    list-style: none;
    /*z-index: 14;*/
    top: 10px;
    right: 30px;
    cursor: pointer;
  }
  
  #xd {
    align-content: center;
    text-align: center;
    background-color: rgb(210, 161, 255);
  }
  
  .fondoflores {
    background-image: url(fondo.png);
    background-color: rgb(210, 161, 255);
  }
  
  .fonfon {
    background-image: url(fondo.png);
    background-color: #97e1ff;
  }
  
  #texto {
    font-weight: bold;
    text-align: center;
    background-color: #97e1ff;
  }
  
  #logoo {
    width: 12%;
    z-index: 15;
    padding-top: 10px;
  }
  
  .encabezado {
    width: 100%;
    text-align: center;
    /*z-index: 10;*/
    position: absolute;
    top: 10%;
    align-items: center;
  }
  .encabezado_div {
    position: absolute;
    /*margin-top: 10px;*/
    left: 25%;
    /*margin: -25px 0 0 -25px;*/
    padding-bottom: 20%;
  }
  
  .logoo {
    z-index: 12;
    top: 10%;
    position: absolute;
    left: 50px;
    width: 10%;
  }
  
  .text1 {
    width: 100%;
    text-align: center;
    z-index: 12;
    position: absolute;
    top: 50px;
  }
  
}

@media screen and (max-width: 1000px) {
  .encabezado_div{
    left: 0%;
  }
  .posmenu {
    visibility: hidden;
  }

  table {
    width: 100%;
  }

}
